Add (noratelimit) flag to translation administrator usergroup on Commons
Closed, ResolvedPublic

Description

Could the (noratelimit) flag be added to the translation administrator user group on Commons please.

We've got our translation administrators hitting rate limits when moving pages around to work with the new translation system.

If it needs community consensus, I'll write up and promote the necessary discussion on Commons ASAP.

Nick created this task.Jan 12 2017, 10:37 AM
Restricted Application added a project: User-greg. · View Herald TranscriptJan 12 2017, 10:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
tomasz triaged this task as Low priority.Jan 12 2017, 10:39 AM
tomasz claimed this task.
tomasz added a subscriber: greg.

Change 331841 had a related patch set uploaded (by Odder):
Add noratelimit user right to translation admins on Commons

https://gerrit.wikimedia.org/r/331841

Change 331841 merged by jenkins-bot:
Add noratelimit user right to translation admins on Commons

https://gerrit.wikimedia.org/r/331841

Mentioned in SAL (#wikimedia-operations) [2017-01-19T14:25:55Z] <dereckson@tin> Synchronized wmf-config: Add noratelimit user right to translation admins on Commons (T155162) (duration: 00m 42s)

This has now very kindly been merged and deployed on the production cluster by Dereckson; thank you!

tomasz closed this task as Resolved.Jan 19 2017, 2:57 PM